algorithm: MTL
criterion: Calibration
criterion_final: 0.40117072065671283
dataset: HalfLife
hparams:
  lr: 0.004241082182488078
  mlp_depth: 4
  mlp_width: 128
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.3423602283000946
test_calibration_Spearman_1: 0.25900399684906006
test_calibration_Spearman_2: 0.3772987127304077
test_calibration_Spearman_final: 0.3423602283000946
test_extra_mae_0: 0.15907491743564606
test_extra_mae_1: 0.14202404022216797
test_extra_mae_2: 0.17405317723751068
test_extra_mae_final: 0.15907491743564606
test_extra_pearson_0: -0.0014013139298185706
test_extra_pearson_1: -0.0002717453462537378
test_extra_pearson_2: -0.0616975761950016
test_extra_pearson_final: -0.0014013139298185706
test_extra_r2_0: -6.862381935119629
test_extra_r2_1: -5.908971309661865
test_extra_r2_2: -5.231779098510742
test_extra_r2_final: -6.862381935119629
test_extra_spearman_0: 0.23799240589141846
test_extra_spearman_1: 0.20543017983436584
test_extra_spearman_2: 0.11916640400886536
test_extra_spearman_final: 0.23799240589141846
test_performance_MAE_0: 0.15907491743564606
test_performance_MAE_1: 0.14202404022216797
test_performance_MAE_2: 0.17405317723751068
test_performance_MAE_final: 0.15907491743564606
train_val_split: Perimeter
trial_seed: 25124
val_calibration_Spearman_0: 0.444868266582489
val_calibration_Spearman_1: 0.40431827306747437
val_calibration_Spearman_2: 0.35432562232017517
val_calibration_Spearman_final: 0.444868266582489
val_extra_mae_0: 0.14961721003055573
val_extra_mae_1: 0.16067290306091309
val_extra_mae_2: 0.27177050709724426
val_extra_mae_final: 0.14961721003055573
val_extra_pearson_0: 0.08872105181217194
val_extra_pearson_1: -0.0667208731174469
val_extra_pearson_2: 0.514861524105072
val_extra_pearson_final: 0.08872105181217194
val_extra_r2_0: -0.4916212558746338
val_extra_r2_1: -0.4631150960922241
val_extra_r2_2: 0.1360253095626831
val_extra_r2_final: -0.4916212558746338
val_extra_spearman_0: 0.1200965940952301
val_extra_spearman_1: 0.057020679116249084
val_extra_spearman_2: 0.0483471043407917
val_extra_spearman_final: 0.1200965940952301
val_performance_MAE_0: 0.14961721003055573
val_performance_MAE_1: 0.16067290306091309
val_performance_MAE_2: 0.27177050709724426
val_performance_MAE_final: 0.14961721003055573
